events {}

http {
    include       /etc/nginx/mime.types;
    default_type  application/octet-stream;

    server {
        listen 80;
        server_name localhost;

        location / {
            root   /usr/share/nginx/html;
            index  index.html index.htm;
            # This line forces Nginx to pass routing back to React Router
            try_files $uri $uri/ /index.html;
        }
    }
}
